/** CSS RESET **/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1.5;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}
table {border-collapse: collapse;	border-spacing: 0;}


/** main blocks **/

body { margin: 0 auto; width: 1020px; color: #5f5f5f; }
#wrapper { position: absolute; top: 0; width: 1020px; height: 100%px; }
h6 { float: left; width:100%; clear:both; font-family: Helvetica, Arial; font-size: 10px; font-weight: 200; line-height: 14px; }
h3 { float: left; width:100%; clear:both; font-family: Helvetica, Arial; font-size: 14px; font-weight: 600; line-height: 24px;  }
p { float: left; clear:both; font-family: Helvetica, Arial; font-size: 12px; font-weight: 500; line-height: 18px; }
a { color: #d27724;   }
a:hover { text-decoration: none;  }
p.italic {font-style: italic;}



/** header **/

.header_box { float: left; width:1010px; clear:both; padding: 0 10px;}
.header_top { float: left; width:100%; height: 100px; clear:both; margin-bottom: 10px; }
.logo_box { float: left; width:320px; margin:10px 0; height: 70px; }
.logo_box img { float: left; width:320px; }
.topright_box { float: right; width:520px; margin: 10px 0; padding-top: height: 80px; }
.topright_menu { float: right; width:100%; clear:both; margin:10px 0; height: 20px; }
.topright_menu ul { font-size: 11px; font-weight: 600; font-family: Helvetica, Arial; float: right; }
.topright_menu ul li { display: inline; padding: 5px 10px; border-left: 1px solid #cacaca; line-height: 14px; }
.topright_menu ul li.rightline { border-right: 1px solid #cacaca; }
.topright_language { float: right; width:50px; height: 30px; margin-right: 5px; }
.topright_language img { width: 37.5px; height: 22.5px; }
.topright_search { float: right; width:260px; height: 30px; margin-left: 15px; }
.search { float: right; width:260px; height: 30px; line-height: 18px; border: 1px solid #cacaca; padding: 0 10px; }
.topright_search_go { float: right; width:50px; height: 30px; margin-left: -1px; }
.topright_search_go img { width: 50px; height: 30px; }
.header_img { float: left; width:100%; height: 150px; clear:both; margin-bottom: 20px; }
.header_img img { float: left; width:1020px; height: 150px; border-bottom: 1px solid #dadada; border-top: 1px solid #dadada; }




/** main content **/

.main_wrapper { float: left; width:100%; clear:both; }
.main_content { float: left; width:680px; margin: 0 10px; }
.breadcrumb { float: left; width:100%; height: 40px; clear:both; }
.breadcrumb ul { font-size: 11px; font-weight: 600; font-family: Helvetica, Arial; float: left; color: #d27724; }
.breadcrumb ul li { display: inline; padding-right: 5px; } 
.events_menu_box { float: left; width:100%; height: 20px; clear:both; }
.events_menu_year { float: left; width:450px; height: 20px; padding: 0 10px; background: white;  border-bottom: 1px solid #cacaca; }
.events_menu_year ul { font-size: 11px; font-weight: 400; font-family: Helvetica, Arial; float: right; }
.events_menu_year ul li { display: inline; padding: 0 10px; border-right: 1px solid #cacaca; } 
.events_menu_options  { float: left; width:170px; height: 20px; padding: 0 10px; background: white; border-bottom: 1px solid #cacaca; }
.events_menu_options ul { font-size: 11px; font-weight: 600; font-family: Helvetica, Arial; float: left; }
.events_menu_options ul li { display: inline; padding: 0 10px; border-right: 1px solid #cacaca; } 
.event_box  { float: left; width:660px; clear:both; margin-top: 10px; padding-bottom: 10px; border-bottom: 1px dotted #cacaca; }
.event_box_logotip   { float: left; width:100px; padding: 10px; }
.event_box_logotip img { border: 1px solid #fafafa; width: 100px; height: 100px; }
.event_box_info { float: left; width: 500px;  padding: 10px; }
.event_box_info h6 { float: left; width:100%; clear:both; font-family: Helvetica, Arial; font-size: 12px; font-weight: 200; line-height: 14px; color: #0c3a6b; margin: 0;}
.event_box_info h5 { float: left; width:100%; clear:both; font-family: Helvetica, Arial; font-size: 12px; font-weight: 200; line-height: 14px; color: #000000; margin: 0; text-decoration: none;}
.event_box_info h3 { float: left; width:100%; clear:both; font-family: Helvetica, Arial; font-size: 12px; font-weight: 600; line-height: 24px; color: #d27724;  margin:0;}
.event_box_info a { float: left; width:100%; clear:both; font-family: Arial; font-size: 12px; font-weight: bold; line-height: 20px; color: #575757;  margin:0; text-decoration: none;}
p.events_info { float: left; width:100%; clear:both; font-family: Helvetica, Arial; font-size: 11px; font-weight: 500; line-height: 18px; margin-top: 5px; }

.main_content_right {font-family: Helvetica, Arial; }
.main_content_right p { clear:both; padding: 5px 0 5px 10px; line-height: 24px;}
.main_content_right h2 { clear:both; padding: 25px 0 10px 0;; line-height: 24px; font-size: 24px; font-weight: bold; color: #d27724;}
.main_content_right h4 { clear:both; padding: 25px 0 6px 0; line-height: 24px; font-size: 16px; font-weight: bold;}
.main_content_right h5 { clear:both; padding: 5px 10px; line-height: 14px; font-size: 12px; font-style: italic; color: #8a8a8a;}

.event_box table tr th {margin-top: 20px; font-family: Helvetica, Arial; font-size: 12px; text-align: left; padding: 20px 10px 5px 20px; border-bottom: 1px solid #cacaca; font-weight: bold;}
.event_box table tr td {font-family: Helvetica, Arial; font-size: 12px; text-align: left; padding: 5px 10px; border-bottom: 1px solid #fafafa;}
.event_box table tr:hover {background: #fff9c7;}

a.selected { text-decoration: none; font-weight: 900; color: blue; }

p.payment { float:left; margin: 10px; padding: 5px 30px; border:1px solid #cacaca; background: #fafafa; line-height: 24px; border-radius: 3px; font-size: 14px; font-weight: bold;  }
p.payment:hover { -moz-box-shadow: 0 0 1px 1px #ccc; -webkit-box-shadow: 0 0 1px 1px #ccc; box-shadow: 0 0 1px 1px #dadada; }
p.payment a { text-decoration: none; }



/** sidebar **/

.sidebar { float: left; width:300px; margin: 0 10px; font-family: Helvetica, Arial; }
.sidebar_calendar, .sidebar_cbanner, .sidebar_clinks, .sidebar_payments { margin: 10px 0; float: left; width:100%; clear:both; }
.sidebar_payments a { text-decoration: none; }
.sidebar_payments p {}
.sidebar_payments h3 {float:right; text-align: right; width: 100%; padding: 10px; border-radius: 5px; border: 1px solid #f0f0f0; background: #fafafa; margin-bottom: 24px;}
.sidebar_payments ul { margin: 10px;}
.sidebar_payments ul li { list-style-type: none; font-size: 12px; color:#005A9E; line-height: 24px; font-weight: 300;  }
.sidebar_payments p.payment { padding: 5px 30px; border:1px solid #cacaca; background: #fafafa; line-height: 24px; border-radius: 3px; font-size: 14px; font-weight: bold;  }
.sidebar_payments p.payment:hover { -moz-box-shadow: 0 0 1px 1px #ccc; -webkit-box-shadow: 0 0 1px 1px #ccc; box-shadow: 0 0 1px 1px #dadada; }



/** footer **/

.footer { float: left; width:100%; clear:both; height: 150px; margin-top: 40px; border-top: 1px solid #cacaca; }
.footer_box { float: left; width:320px; margin:10px; height: 130px; }
.footer_box ul { font-family: Helvetica, Arial; font-size: 11px; color: #8a8a8a; }
.footer_box ul li { padding: 2px 0; }


/** shadows **/

.shadow_5 {-moz-box-shadow: 0 0 5px 2px #ccc; -webkit-box-shadow: 0 0 5px 2px #ccc; box-shadow: 0 0 5px 2px #ccc;}
.shadow_2 {-moz-box-shadow: 0 0 1px 1px #ccc; -webkit-box-shadow: 0 0 1px 1px #ccc; box-shadow: 0 0 1px 1px #dadada;}

/** styles **/
.margin-5 {margin: 5px;}
.right {float: right;}
.center {text-align: center;}




/** payments **/

.personal-input { float:left; }
.creditcard-input { float:left;  }
.form-line { float: left; width: 280px;  margin-top: 20px; }
.form-line-left { float: left; font-size: 11px; height: 25px; line-height: 25px; width: 190px; padding: 0 5px 0 10px; clear: right; color: #005A9E; }
.form-line-right { float:left; font-size: 12px; width: 200px; height: 25px; line-height: 18px; padding: 0 5px 0 10px; margin: 0 5px 0 0; background: #f0f0f0; border: 1px solid #ddd; outline-style: none;}
.form-line-expiration, .form-line-csc { float:left; font-size: 12px; width: 80px; height: 25px; line-height: 18px; padding: 0 5px 10px 10px; margin: 0 5px 0 10px; background: #f0f0f0; border: 1px solid #ddd; outline-style: none;}
.form-line-right:hover { -moz-box-shadow: 0 0 1px 1px #ccc; -webkit-box-shadow: 0 0 1px 1px #ccc; box-shadow: 0 0 1px 1px #dadada; background: white; }
.form-line-right:active { -moz-box-shadow: 0 0 1px 1px #ccc; -webkit-box-shadow: 0 0 1px 1px #ccc; box-shadow: 0 0 1px 1px #dadada; background: white; }